/**
 * Theme Name:  Bailey Pedrita, child of Bailey
 * Theme URI:   https://thethemefoundry.com/wordpress-themes/bailey/
 * Author:      vivóeusébio + Pedrita
 * Author URI:  https://www.vivoeusebio.com
 * Template:	bailey
 * Description: A minimal portfolio theme with designer grid layouts and easy-to-configure projects. Crafted with a responsive layout that looks great on large displays, tablets and mobile devices.
 * Version:     1.0.0
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: bailey
 * Domain Path: /languages/
 * Tags: 		abstract, art, artistic, artwork, blog, craft, custom-background, design, Pedrita, photoblogging, photography, portfolio, Portugal, responsive-layout
 *
 * Bailey WordPress Theme, Copyright 2014 The Theme Foundry
 * Bailey is distributed under the terms of the GNU GPL
 *
 * Bailey Pedrita child, ©2016 by vivóeusébio and Pedrita - 2016-10-07
 * magnifying-glass-01.svg by Dave Gandy - flaticon.com
 * magnifying-glass-02.svg by Vectors Market - flaticon.com
 * magnifying-glass-02.svg by Madebyoliver - flaticon.com
 */

/*---------------------------------------------------------
 Extends (_preboot.scss)
-------------------------------------------------------- */

.header-social:before {
	display: table;
	content: "";
}
.header-social:after {
	clear: both;
}


/*---------------------------------------------------------
 Header (_scaffolding.scss)
-------------------------------------------------------- */
.site-title {
	/*font-family: "franklin-gothic-urw";*/
	font-style: normal;
	font-weight: 700;
}


/*---------------------------------------------------------
 12. EXTRAS - child theme
-------------------------------------------------------- */

a {
	color:#000; /*FIX ME - Does not work for all cases? */
}
a:hover {
	color: #0036ff;
}
div.entry-content .en a, div.entry-content .pt a, .section-header a {
	color:#000;
	text-decoration:underline;
}
div.entry-content .en a:hover, div.entry-content .pt a:hover, .section-header a:hover {
	color:#0036ff;
}
.description-nav-menu {
	font-size: 15px;
	font-size: 0.9375rem;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.description-nav-menu li {
	float: left;
	/*padding-right: 1rem;*/
}
.description-nav-menu li a {
	color: #000;
	margin-right:
}
.description-nav-menu li a:hover .top-menu-item {
	color: #0036ff;
}
.description-nav-menu .top-menu-item {
	color: #000;
	font-weight: 700;
}

#top-right-menu {
	float: right;
	line-height: 0px;
	list-style-type: none;
}
#top-right-menu table, #top-right-menu td {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

#language-choice-header {
	float: right;
	padding-top: 5px;
}
#language-choice-header a {
	color: #000;
	font-size: 15px;
	font-size: 0.9375rem;
	padding-left: 0.5rem;
}
#language-choice-header a:hover {
	color: #0036ff;
}
.menu-main-menu-simples-container {
	float: left;
}


@media screen and (min-width: 700px) {
.header-social-links li {
    display: inline-block;
    float: left;
    margin-left: 1rem;
}
}

.site-header {
	background-color: #fff;
	max-width: 1042px;
	padding-top: 34.5px;
	position: fixed;
	width: 100%;
	z-index: 100;
}
.site-content {
	margin-top: 118px;
}

.studio-description-v2 {
	font-size: 14px;
	font-size: 0.875rem;
	margin-bottom:34.5px;
}
.top-menu-v2 {
	width: 100%;
}
.top-menu-v2 table, .top-menu-v2 td {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.menu-pedrita-v2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	font-weight: 700;
}
.menu-pedrita-container-v2 {
	width: 100px;
}

.description-nav-menu-v2 {
	list-style-type:none;
	margin: 0;
	padding: 0;
}
.description-nav-menu-v2 li {
	float: left;
	margin-right: 16px;
}

.header-social-v2 {
	line-height: 0;
}
.header-social-container-v2 {
	width: 88px;
}
.language-choice-header-v2 {
	float: right;
	margin-right: 8px;
}
.language-choice-header-v2 a {
	margin-left: 16px;
}
/* COMMON */
.site-header {
	margin-bottom: 16px;
}


/* V3 */
.site-wrapper {
	margin-top: 0;
	margin-bottom: 34.5px;
}
.site-footer {
	/*position: fixed;*/
	background-color: #fff;
	bottom: 0;
	width: 100%;
	max-width: 1088px; /* 1042 + 46 */
	/*padding-right: 46px;*/
}

.studio-description-v3 {
	font-size: 14px;
	font-size: 0.875rem;
	margin-bottom:34.5px;
}
.studio-description-footer-v3 {
	font-size: 12px;
	padding-right: 20px;
}
.top-menu-v3 {
	width: 100%;
}
.top-menu-v3 a {
	color: #000;
}
.top-menu-v3 table, .top-menu-v3 td {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.menu-pedrita-v3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	font-weight: 700;
}
.menu-pedrita-container-v3 {
	width: 100px;
}

.description-nav-menu-v3 {
	list-style-type:none;
	margin: 0;
	padding: 0;
}
.description-nav-menu-v3 li {
	float: left;
	margin-right: 16px;
}

.header-social-v3 {
	line-height: 0;
}
.header-social-container-v3 {
	width: 88px;
}
.language-choice-header-v3 {
	position: absolute;
	right: 0px;
}
.language-choice-header-v3 a {
	margin-left: 16px;
}
.footer-social-container-v3 {
	width: 90px;
}
.site-footer table, .site-footer td {
	border: none;
	vertical-align: top;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
.footer-social-links {
	margin-top: 0;
}
.footer-social-links li {
	margin-top: 0;
	margin-bottom: 0;
}

/* v4 */
#header-social-links {
	display: none;
}
.site-header {
	padding-bottom: 30px;
}
.site-branding {
	display: none;
}
.menu-pedrita-v4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	font-weight: 700;
	margin-right: 30px;
}
.menu-pedrita-mobile {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	/*font-size: 1rem;*/
	font-weight: 700;
	margin-left: 20px;
}
#menu-toggle-container {
	display: none;
}
#menu-toggle-button {
	display: none;
	width: 20px;/*24*/
	height: 15px;/*18*/
	background-image: url(images/menu-icon.svg);
}
.show-hide-menu {
	display: inherit;
}
.show-hide-social {
	display: none;
}
.description-nav-menu-v4 {
	list-style-type:none;
	margin: 0;
	padding: 0;
	padding-bottom: 25px;
}
.description-nav-menu-v4 li {
	float: left;
	margin-right: 16px;
}
.footer-social-container-v4 {
	width: 72px;
}
.studio-description-footer-container {
	padding-left: 0;
}
.site-footer table.footer-table {
	border-top: 1px solid #ddd;
}

.footer-compete 	{ margin:0; padding: 0; display: block; }
.compete 			{ height: 50px; width: auto; display: inline-block; margin: 30px 0 0 0;  }

/* Header social links */
#header-social {
	clear: both;
	float: left;
	margin-left: 40px;
	margin-top: 30px; /* 14 */
}
.header-social-menu {
	display: none;
}
.header-social-links {
    margin: 0px;
    padding: 0px 0px 0px 0px;
}
.header-social-links li {
    display: inline-block;
    margin: 0rem;
    list-style: outside none none;
}
.header-social-links li a {
    display: inline-block;
    height: 14px; /* era 17 */
    background-repeat: no-repeat;
    background-position: center center;
	margin-right: 16px;
}
.header-social-links li a span {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
}

.header-social-links li.facebook a {
    width: 8px; /* 8 */
    background-image: url("images/facebook.svg");
}
.header-social-links li.instagram a {
    width: 16px; /* 16 */
    background-image: url("images/instagram.svg");
}
.header-social-links li.twitter a {
    width: 16px; /* 16*/
    background-image: url("images/twitter.svg");
}
/* Sidebar and search widget */
#top-right-sidebar {
	float: left;
	max-width: 120px;
}
#top-right-sidebar .widget {
	margin-bottom: 0px;
}
.widget .search-form {
	margin-top: 0px;
}
.widget .search-form input {
	font-size: 13px;
	padding-left: 24px;
}
.widget_search {
	background-image: url(images/magnifying-glass-03.svg);
	background-position: 6px center;
	background-repeat: no-repeat;
	background-size: 16px;
}
input[type="search"] {
	padding: 4px;
}
::-webkit-input-placeholder {
   color: transparent;
   font-size: 1px;
}

:-moz-placeholder { /* Firefox 18- */
   color: transparent;
   font-size: 1px;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: transparent;
   font-size: 1px;
}

:-ms-input-placeholder {
   color: transparent;
   font-size: 1px;
}

@media screen and (max-width: 1500px) { 
	.compete { height: 45px; }
}

@media screen and (max-width: 1088px) { /* 1042 + 46 */
	.site-footer {
		padding-right: 46px;
	}
	.language-choice-header-v3 {
		padding-right: 46px;
	}
}
/* MOBILE */
@media screen and (max-width: 600px) {
	#header-social-links {
		display: inherit;
	}
	.menu-pedrita-v4 {
		display: none;
	}
	#menu-toggle-container {
		display: inherit;
	}
	#menu-toggle-button {
		display: inline-block;

		float: left;
		margin-top: 6px;
	}
	.menu-main-menu-simples-container {
		float: left;
		margin-left: 40px;
	}
	.header-social-menu {
		display: inherit;
	}
	.show-hide-menu {
		display: none;
	}
	.description-nav-menu-v4 {
		padding-bottom: 0px;
	}
	.description-nav-menu-v4 li {
		float: none;
		margin-top: 8px;
	}
	.site-header {
		left: 0; /* To prevent text from showing on the left side, due to the font shape */
		padding-bottom: 20px;
		padding-left: 23px;
		padding-top: 16px;
	}
	#site-content {
		margin-top: 66px;
	}
	.site-footer {
		display: none;
	}
	.language-choice-header-v3 {
		clear: both;
		margin-left: 23px;
		padding-top: 24px;
		position: static;
	}
	#top-right-sidebar {
		float: none;
		margin-bottom: 20px;
		margin-left: 15px;
	}
	
	.compete { height: 40px; margin: 0;}
}
/* EXCEPTIONS */
@media screen and (max-width: 700px) {
	.footer-social-links li {
		margin:0px 0.7rem 0px 0px;
	}
	.footer-social-links td {
		margin:0px 0.7rem 0px 0px;
	}
}
/* FOOTER TABLE INSTEAD OF LI */
.footer-social-links td {
	margin: 11.5px 23px 11.5px 0;
	margin:  .71875rem 1.4375rem .71875rem 0;
	padding-top: 0px;
	text-align: right;
	}
.footer-social-links td a {
	display: inline-block;
	height: 17px;
	background-repeat: no-repeat;
	background-position: center;}
.footer-social-links td a span {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;}
.footer-social-links td.facebook a {
	width: 8px;
	background-image: url(images/facebook.svg); }
.footer-social-links td.twitter a {
	width: 16px;
	background-image: url(images/twitter.svg); }
.footer-social-links td.instagram a {
	width: 16px;
	background-image: url(images/instagram.svg); }

/* FONT SUBSTITUTION */
/*body, blockquote cite, textarea, input:not([type="checkbox"]), input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], .gform_wrapper .gform_title {
	font-family: "franklin-gothic-urw", Helvetica, Arial, sans-serif;
}*/
body, blockquote cite, textarea, input:not([type="checkbox"]), input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], .gform_wrapper .gform_title, .site-title {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
}
